body {
font-family:verdana;
font-size:small;
color:#000;
line-height:1.5;
margin:0;
padding:0
}

#headings {
width: 100%;
height: 30px;
background-color:#D7D9D9;
}

h1.color {
color: #FFFFFF;
}

.livefeed {
float:left
}

#supercontainer {
width:1000px;
background:#FFFFFF;
margin:0 auto;
position:relative;
top:0;
border-left-width:1px;
border-left-style:solid;
border-left-color:#FFFFFF;
border-right-width:1px;
border-right-style:solid;
border-right-color:#FFFFFF
}

#topcontainer {
width:1000px;
background-color:#fff;
margin:0 auto
}

#logo {
float:center;
height:58px;
width:900px;
background-color:#fff;
padding:10px
}

#contact {
float:right;
height:0;
width:0;
background-color:#fff;
text-align:right;
padding:0;
overflow:visible
}

#middlecontainer {
width:1000px;
background:#fff;
margin:0 auto
}

#columncontainer {
float:left;
width:230px;
margin:0 auto;
position:relative;
z-index:1000;
padding:10px 0 0
}

#sidenav {
width:210px;
background-color:#fff;
margin:0 auto;
position:relative;
z-index:1000;
font-size:1em;
text-align:left;
padding:10px
}

#column {
float:left;
width:210px;
background-color:#fff;
font-size:.8em;
text-align:left;
padding:10px;
overflow:hidden
}

#middle {
float:right;
width:730px;
background-color:#fff;
position:relative;
z-index:999;
border-left-style:solid;
border-left-width:1px;
border-left-color:#8b8989;
text-align:left;
padding:10px;
overflow:hidden
}

#footercontainer {
width:1000px;
background:#FFFFFF;
margin:0 auto;
position:relative;
top:0
}

#footer {
height:30px;
width:1000px;
background-color:#D7D9D9;
margin-left:auto;
margin-right:auto;
font-size:x-small;
color:#666;
text-align:left;
padding:20px 0 0;
overflow:hidden
}

#image {
height:200px;
width:1000px;
background-color:#fff;
margin-left:auto;
margin-right:auto
}

h1,h2,h3,h4,h5,h6 {
font-family:times
}

h1 {
font-size:1.6em;
font-weight:700;
color:#000000
}

h2 {
font-size:1.2em;
font-weight:700;
color:#000
}

h3 {
font-size:1.1em;
font-weight:700;
color:#000
}

h4 {
font-size:1em;
font-weight:700;
color:#000
}

h5 {
font-size:1em;
font-weight:700;
color:#000
}

h6 {
font-size:1em;
font-weight:700;
color:#000
}

vol {
font-family:times;
font-size:1.8em;
font-weight:700;
color:#691818;
text-decoration:underline
}

tit {
font-size:1em;
font-weight:700;
color:#000000;
text-align:justify
}

copy {
font-size:1em;
font-weight:700;
color:#000;
text-align:justify
}

a:hover {
color:#FD0101;
font-weight:700;
text-decoration:none
}

a:link {
color:#433ed6;
font-weight:700;
text-decoration:none
}

a:visited {
color:#433ed6;
font-weight:700;
text-decoration:none
}

a:active {
color:#433ed6;
font-weight:700;
text-decoration:none
}

.clearfloat {
clear:both;
height:0;
font-size:1px;
line-height:0
}

ul {
list-style-type:square
}

#recent {
background-color:#FFFFFF;
font-size:.8em;
text-align:center;
padding:5px;
}
